// app global css in SCSS form
#vueg-background {
    background-color: transparent !important;
}

body {
    overflow-x: hidden;
}

.body--dark {
    .croppa-container {
        background: #232323;
    }

    .bg-base {
        background: #121212;
    }


}

.body--light {
    .croppa-container {
        background: #F2F2F2;
    }

    .bg-base {
        background: white;
    }

}

.selected {
    border: 3px dashed #F2C037;
}

.bg-warning-9 {
    background: lighten($warning, 90%);
}

.text-warning-9 {
    color: lighten($warning, 90%);
}

.bg-warning-8 {
    background: lighten($warning, 80%);
}

.text-warning-8 {
    color: lighten($warning, 80%);
}

.bg-warning-7 {
    background: lighten($warning, 70%);
}

.text-warning-7 {
    color: lighten($warning, 70%);
}

.bg-warning-6 {
    background: lighten($warning, 60%);
}

.text-warning-6 {
    color: lighten($warning, 60%);
}

.bg-warning-5 {
    background: lighten($warning, 50%);
}

.text-warning-5 {
    color: lighten($warning, 50%);
}

.bg-warning-4 {
    background: lighten($warning, 40%);
}

.text-warning-4 {
    color: lighten($warning, 40%);
}

.bg-warning-3 {
    background: lighten($warning, 30%);
}

.text-warning-3 {
    color: lighten($warning, 30%);
}

.bg-warning-2 {
    background: lighten($warning, 20%);
}

.text-warning-2 {
    color: lighten($warning, 20%);
}
